From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 26 January 2002<P>

"Tickle your ass with a feather?"<BR>
"What did you just say??"<BR>
"I said 'how about this weather'."<BR>
<BR>
Movin' day for Me -n- Mo... hopefully the last one for a number of years.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 26 January 2002<P>

Misti<BR>
<BR>
I'm glad you liked "Experience" that means a lot coming from you.<BR>
<BR>
Holly<BR>
<BR>
Why?  was actually inspired by my nephew who was constantly asking me "why" to anything and everything I said.<BR>
<BR>
Kirk<BR>
<BR>
So you're moving eh?  I have about three friends that are moving out of their place this week (ah the joys of college) and guess who has to help them?  Heh, I guess that's what's good about friends...you help them move and they have to do the same for you one day.<BR>
<BR>
Kendra<BR>
<BR>
I enjoyed a few of your poems as well.  Nice to see you posting. :-)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 26 January 2002<P>

Kirk, Kendra, remember......<BR>
<BR>
A friend will help you move.<BR>
A really good friend will help you move a body. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 January 2002<P>

Don't say that too loudly TJ, the FBI looks in on us regularly..ha ha ha By the way how many bodies did you say you have moved lately..ha <BR>
<BR>
You guys between moving bodies and butt tickling you tickle me. I want to know why guys can't keep their hands off womens butts in public places. Is it some great joy to make us jump or embarass us to death. Or is it that we can't go around sniffing each others bums (tho they did the other night in Ali McBeal) so the goose and the pat and tickle took its place...anybody got any idea?<BR>
<BR>
Doing a hit and run, on my way to go play sequence. Later guys<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 26 January 2002<P>

What can I say, nothin' says lovin' like a butt tickle and a twisted fairy tale. It's a ritual at night...Chris gives me "tickle" and tells me fairy tales with a spin on 'em. He tries to teach me morals with his stories but other than that I enjoy them. <BR>
<BR>
We're movin' out on February 28th. Look out, Albuquerque. I'm crossin' off the days on my Elvis calendar. <BR>
<BR>
I am feeling very bitter and ugly right now. Just got a bad haircut. I look like that guy who sings "Missing You." That video where he goes,"I ain't missin' you at all!" in a rebellious way. And then he's laying there on the bed listening to his headphones and his model ex-girlfriend knocks but he doesn't hear her so he misses out. <BR>
<BR>
I am not sexy!!! But Chris thinks I am so that's cool.
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 26 January 2002<P>

B.K. ~ I have really, really GREAT friends. So, I don't have to move the bodies. The FBI knows all about that already.<BR>
<BR>
Misti ~ On feeling ugly... (and I was told you are soooo NOT ugly) A few years ago I was working for a Naturopathic doctor. I was a single mom, working my butt off, and trying to stay fit and attractive. I asked him what would make my post-pregnancy stretchmarks dissapear, to which he replied simply, "Love."
<HR>